body {
    font-family: "Quicksand";
    background-color: #005D44;
}

.sidenav {
    height: 100%;
    width: 115px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    padding-top: 20px;
}
.tulisan{
    text-align: center;
    background-color: #005D44;
    color: black;
    font-size: 500%;
}

.sidenav a{
    padding: 6px 6px 3px 3px;
    text-decoration: none;
    font-size: 15px;
    color: #408A7F;
    display: block;
    font-weight: bolder;
    text-align: center;
}

.sidenav a:hover {
    color: #5f5f5f;
}

.sidenav i{
    color: #003526 ;
    padding : 80px 6px 3px 40px;
}

.main {
    margin-left: 130px;
    /* Same as the width of the sidenav */
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}
.right-main-content{
    margin:20px 60px 0 140px; 
    display:block;
    padding-top:5px; 
}

/* Split the screen in half */



